﻿/* -------------------*
 *       RESET        *
 *------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, tt, var, embed, param, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; /*line-height:1em;*/ font-weight:normal; font-style:normal; }
input, textarea { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; border:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
abbr, acronym { border:0; }
a span, label { cursor:pointer; }
strong { font-weight:bold; color:#666666; }
em { font-style:italic; }
strong { font-family:'Helvetica', Arial, sans-serif; }
strong em, em strong { font-weight:bold; font-style:italic; }
button { width:auto; overflow:visible; cursor:pointer; bord.bad.badGnrer:0; }
pre { font-style:italic; }

/* -------------------*
 *       ul, li         *
 *------------------- */

ul li, ol li { line-height: 18px; }
ul, ol { padding-left: 20px; }
ul li { list-style-type: disc; }
ol li { list-style-type: decimal; }

/* -------------------*
 *       GLOBAL       *
 *------------------- */
html { background:url(../images/layout/bg.jpg) top left; overflow-x:hidden; }
body { font:12px Arial, sans-serif; color:#666666; background:url(../images/layout/bgGr.png) repeat-x top left; overflow-x:hidden; }
input, select, textarea, button {  }


/* text
----------------------------------------- */

a { text-decoration:underline; }
a:hover { text-decoration:none; }
a.listing { display:block; font-size:13px; line-height:17px; color:#F5871F; margin:5px 0; }
a.fileext { display:inline-block; width:192px; height:125px; background:#333 url(../images/layout/unknown.jpg) no-repeat top left; }
a.doc { background:url(../images/layout/doc.jpg) no-repeat top left; }
a.pdf { background:url(../images/layout/pdf.jpg) no-repeat top left; }
a.zip { background:url(../images/layout/zip.jpg) no-repeat top left; }
a.galFanc { display:inline-block; margin:5px 0; }
b { font-size:14px; font-weight:bold; margin:0 0 5px; display:block; }
p.perex { font-weight:bold; }

/* images
----------------------------------------- */
img { border:none; }

/* headlines
----------------------------------------- */
h1, h2, h3, h4, .h1, .h2, .h3, .h4 {  }
h1, .h1 { font-size:22px; font-weight:bold; color:#f5871f; line-height:30px; margin-bottom: 10px;}
h2, .h2, h2 a { font-size:18px; font-weight:bold; color:#f5871f; line-height:24px; }
h2.main { margin:20px 0; /* color: #666; */ }
h3, .h3, h3 a { color:#f5871f; }

/* tables
----------------------------------------- */
table.results { float:left; width:630px; margin:10px 0; }
table.results { border:1px solid #eee; }
table.results tbody tr { height:30px; }
table.results thead { background:#eee; }
table.results thead tr th { font-weight:bold; font-size:20px; color:#666; padding:5px; }
table.results tbody tr td a { width:100%; font-size:12px; line-height:17px; font-weight:bold; color:#F5871F; margin-left:5px; }
table.results tbody tr td a:hover { text-decoration:none; }

.artcl table { border:1px solid #eee; width:100%; border-collapse:collapse; text-align:center; margin:0 0 27px; }
.artcl table thead tr th, .artcl table tbody tr td { padding:5px; border:1px solid #eee; }
.artcl table tbody tr td { font-size:13px; }
.artcl table thead tr th { background:#eee; text-align:center; font-size:15px; color:#669933; font-weight:bold; }

/* clear
----------------------------------------- */
.clr { clear:both; }
.clrLft { clear:left; }
.clrRgt { clear:right; }
.ac:after, .wrp:after, .cnt:after, .box:after, .fld:after { content:"."; display:block; font-size:0px; line-height:0; height:0; clear:both; visibility:hidden; }

/* -------------------*
 *       LAYOUT       *
 *------------------- */

/* wrapper
----------------------------------------- */
.wrp { width:947px; margin:0 auto -53px; padding-left:12px; border-radius:0 0 10px 10px; background:#fff; box-shadow:3px 0 3px rgba(0, 0, 0, 0.3); position:relative; z-index:2; }
.sdGr, .sdGrS { height:315px; position:absolute; bottom:0; right:0; background:url(../images/layout/sdBg.png) repeat-x bottom left; border-radius:0 0 10px 0; }
.sdGr { width:308px; }
.sdGrS { width:148px; }
img.sdBan { position:absolute; bottom:-48px; left:718px; }
img.sdBan.subPage { position:absolute; bottom:-50px; left:778px; z-index:5; }

/* container
----------------------------------------- */
.cnt { width:639px; float:left; background:url(../images/layout/sdSh.png) no-repeat 628px 180px; }
.section { padding-bottom:31px; border-bottom:1px solid #ededed; margin-right:20px; }
span.main { font-size:13px; line-height:17px; color:#666; }
.cols { width:110%; padding-bottom:20px; }
.cols .col { width:300px; float:left; margin-right:19px; }
.cols .col h3 { font:14px/19px Helvetica, Arial, sans-serif; font-weight:bold; margin:20px 0 5px; }
.cols .col span { font-size:12px; line-height:16px; /* 22 */ display:block; margin-top:3px; color: #666; }
.cols .col a { display:inline-block; }
.cols .col a.rdMr { text-decoration:none; color:#f58720; font-weight:bold; margin-top:10px; }
.cols .col a.rdMr:hover { text-decoration:underline; }


/* sidebar
----------------------------------------- */
.side { width:308px; float:right; border-radius:0 0 10px 0; position:relative; font-family:Helvetica, sans-serif; z-index:3; }
.side h3 { font:20px/25px Helvetica, Arial, sans-serif; margin-left:10px; }

.sats { background:#f5871f url(../images/layout/sdTp.png) repeat-x top left; color:#fff; text-align:center; padding:6px 0 0; margin-bottom:5px; position:relative; }
.sats p { font-size:17px; line-height:19px; margin-bottom:10px; }
.sats span.satsSh { width:6px; height:100%; display:inline-block; background:url(../images/layout/statsSh.png) repeat-y top left; position:absolute; top:0; right:0; }
.sats ul { padding-left: 0px; }
.sats ul li { width:86px; height:63px; float:left; position:relative; margin:0 0 7px 7px; padding-left: 0px; list-style-type: none; }
.sats ul li span.nmb { width:66px; display:block; height:23px; text-align:center; background:#fff; color:#77a22e; position:absolute; bottom:0; left:10px; font-size:12px; line-height:23px; }
.sats ul li span:first-child { width:86px; display:inline-block; font-size:11px; line-height:12px; }
.sats ul li span.nmb.bigger { font-size:17px; }
.indx ul li { margin:0 0 5px 17px; }
.indx ul li:first-child { margin:0 0 7px 7px; }
.sat { position:relative; }
.sat p { font-size:14px; line-height:16px; margin:2px 0 5px; }
.sat ul li { margin-left:30px; }
.rec { margin-bottom:17px; }
.rec img { float:left; margin:0 12px 0 10px; }
.rec div { float:right; width:180px; padding-right:20px; }
.rec div span { color:#669933; font:bold 14px/19px Helvetica, Arial, sans-serif; display:inline-block; margin-top:6px; }
.rec div span.oneLn { margin-top:25px; }
.rec div a { display:block; color:#f5871f; font:bold 12px/17px Helvetica, Arial, sans-serif; }
.news { list-style-image:url(../images/layout/arr.png); padding-left:33px; margin:0 10px 165px 0; }
.news ul { padding-left: 0; }
.news li { border-top:1px solid #edeeed; padding:10px 0; list-style-type: none; }
.news li:first-child { border-top:0; }
.news li.moreNews { border-top:1px solid #e2e5dc; }
.news li a { color:#7aa438; font:bold 12px/15px Helvetica, Arial, sans-serif; text-decoration:none; position:relative; top:-2px; }
.news li a:hover { text-decoration:underline; }




/* side navigation
----------------------------------------- */
.sdNav { width:140px; padding-right:20px; float:left; margin-top:14px; }
.sdNav span:first-child { color:#669933; font-weight:bold; font-size:14px; margin-bottom:10px; display:block; }
.sdNav span:first-letter { text-transform:capitalize; }
.sdNav span span { margin-top:10px; }
.sdNav ul { padding-left: 0px; }
.sdNav ul li { padding:6px 0; }
.sdNav ul li, .hdr ol li { list-style-type: none; }
.sdNav ul li.active > a { text-decoration:underline; color:#F5871F; }
.sdNav ul li.active > a:hover { text-decoration:none; }
.sdNav ul li a { color:#9999a1; font-weight:bold; font-size:13px; line-height:13px; text-decoration:none; }
.sdNav ul li a:hover { text-decoration:underline; color:#f58923; }
.sdNav ul li ul { margin:6px 0 0 10px; }


/* aside
------------------------------------------ */
.aside { width:148px; float:right; text-align:center;  height:100%; padding-bottom:150px; position:relative; border-radius:0 0 10px 0; font-family:Helvetica, Arial, sans-serif; z-index:3; }
.aside img { margin:auto; }
.aside span.shdw { position:absolute; left:-11px; top:180px; display:inline-block; width:13px; height:525px; background:url(../images/layout/sdSh.png) no-repeat top left; }
.stepLft, .stepRgt { font-size:18px; font-weight:bold; position:absolute; top:84px; display:none; padding:3px; color:#fff; text-decoration:none; }
.stepLft { left:7px; }
.stepRgt { right:7px; }
.icMenu { margin:-8px 10px 0 0; }
.icMenu img { margin-top:10px; }
.icMenu span, .icMenu a { padding:0; }
.icMenu span { color:#669933; font:bold 14px/21px Helvetica, Arial, sans-serif; display:block; margin-top:5px; }
.icMenu a { display:block; color:#f5871f; font:bold 12px/17px Helvetica, Arial, sans-serif; margin-top:3px; }

/* -------------------*
 *       CONTENT      *
 *------------------- */
.artcl { width:620px; float:left; margin-top: 15px; line-height:18px; font-size:13px; }
.artcl .artImg { margin:5px 0 15px; }
.artcl .artImg h1 {  }
.artcl p { margin-bottom:15px; line-height:18px; font-size:13px; color:#666666; padding-right:10px; }
/* .artcl figure {  margin-bottom:27px; line-height:18px; font-size:13px; color:#000; padding-right:10px; font-style: italic;  display: none; } */
.artcl p.lst { margin-bottom:44px; }
.artcl p a, .artcl ul li a, .artcl ol li a { font-weight:bold; color:#f6791d; }
.artcl img { max-width: 600px; }
.artcl.gmap img { max-width: none; }
.artcl .imts img { max-width: none; }
.artcl ul, .artcl ol { margin-bottom:27px; }
.rel { width:430px; border-top:1px solid #ededed; padding-top:5px; margin:20px 0; }
.rel span, .rel a { display:block; color:#669933; font-weight:bold; }
.rel span { font-size:21px; line-height:27px; background:url(../images/layout/rel.gif) no-repeat center right; font-weight:normal; }
.rel a { background:url(../images/layout/arr.png) no-repeat center left; padding-left:17px; margin:20px 0 30px; }
.gmap { text-align:center; }
.gmap p, .gmap h1 { font-size:16px; line-height:25px; font-weight:bold; color:#f5871f; padding:0 80px; margin-bottom:17px; }
.gmap select { font-size:11px; padding:1px; width:185px; border:1px solid #cacaca; margin-bottom:18px; }
.gmap select option { line-height:17px; }
.gmap span { font-size:14px; line-height:20px; display:block; padding:0 40px; }
.sects { margin-top:27px; width:105%; }
.sects.sec { margin:0 0 10px; }
.sects.dwn { margin:0; }
.sects.dwn div { margin:0 22px 10px 0; }
.sects div { float:left; width:137px; text-align:center; margin:0 22px 18px 0; }
.sects.dwn div { float:left; width:192px;}
.sects div img { -ms-interpolation-mode: bicubic; }
.sects div a { display:inline-block; color:#f6791d; font-size:14px; font-weight:bold; text-decoration:none; text-transform:capitalize; }
.sects div a.label { height: 40px; display:block; overflow: hidden; }
.sects div a:hover { text-decoration:underline; }
.sects div a:first-child { margin-bottom:5px; }
.artcl strong, .artcl span.cont { display:block; font-size:13px; line-height:17px; }
.artcl strong { margin:31px 0 5px; }
.artcl span.cont a { color:#f5871f; }
.artcl p.top { margin:20px 0 10px; }
.artcl span.down { font-size:16px; font-weight:bold; color:#f5871f; display:block; margin-bottom:17px; }
.phNmbs strong { margin:0 0 5px 0; }
.phNmbs p a { font-weight:normal; }
.months { width:621px; height:354px; margin-top:4px; position:relative; background:#000; }
.months p { position:absolute; top:0; left:0; width:611px; min-height:37px; background:#2d2d2d; color:#fff; padding:8px 5px 5px; font-size:12px; }
.months p .silver {color:#999;}

.mnth { display:none; position:relative; }
.mnth.visible { display:block; }
.mnth a.prv, .mnth a.nxt { position:absolute; top:180px; width:13px; height:13px; display:block; display:none; }
.mnth a.prv { left:30px; background:url(../images/layout/sprtArrs.png) 0 0; }
.mnth a.nxt { right:30px; background:url(../images/layout/sprtArrs.png) -13px 0; }
.mnth .dNav { position:absolute; bottom:50px; right:25px; height:13px; }
.mnth .dNav a { display:inline-block; width:10px; height:10px; margin-right:5px; background:url(../images/layout/dotNav.png) no-repeat top left; opacity:0.5; }
.mnth .dNav a.op { opacity:1; }
.mnth .imts div { display:none; }
.mnth .imts div.seen, .mnth div.dNav { display:block; }
.mnth .imts iframe { width:420px; margin-left:100px; }

.mNav { height:35px; width:621px; background:#292929; position:absolute; bottom:0; left:0; }
.mNav a.goLft, .mNav a.goRgt { width:59px; display:inline-block; background:#f67b1f; height:100%; color:#fff; text-decoration:none; font-size:18px; font-weight:bold; text-align:center;line-height:35px; }
.mNav a.goLft { float:left; }
.mNav a.goRgt { position:absolute; right:0; bottom:0; }
.mNav a.goLft:hover, .mNav a.goRgt:hover { background:#f8b98a; }
.mNav div { width:503px; height:35px; overflow:hidden; }
.mNav div ul { display:inline-block; }
.mNav div ul li { float:left; }
.mNav div ul li a { width:84px; color:#fff; line-height:35px; text-decoration:none; display:inline-block; text-align:center; }
.mNav div ul li a:hover, .mNav div ul li.active a { background:#666; }

/* main
----------------------------------------- */
.main { margin-top:2px; }
.main div:first-child { float:left; width:300px; height:304px; background:url(../images/pictures/auth.jpg) no-repeat top left; position:relative; margin-right:20px; }
.main div:first-child select { font-size:11px; padding:3px; width:185px; border:1px solid #cacaca; position:absolute; left:58px; top:73px; }
.main div:first-child select option { line-height:19px; }
.main img.lfBrnd, .main img.rgBrnd { position:absolute; bottom:-90px; }
.main img.lfBrnd { left:-20px; }
.main img.rgBrnd { right:-20px; }
.main div { width:300px; float:left; }
.main div h1, .main div h2 { color:#f58720; font-size:14px; line-height:18px; padding-top:20px; }
.main div p { margin:15px 0 7px; padding-right:20px; }
.main div a { color:#f58720; border-bottom:1px solid #f58720; text-decoration:none; font-weight:bold; font-size:13px; }
.main div a:hover { border-bottom:0; }

/* -------------------*
 *       MODULES      *
 *------------------- */

/* header
 ---------------------------------------- */
.hdr { padding:15px 0 12px; background:url(../images/layout/hdrSh.png) no-repeat bottom center; }
.hdr a.logo { float:left; margin-bottom:18px; }
.hdr .srchSide { float:right; width:240px; margin:-4px 10px 0 0; }
.hdr ul { padding-left: 0px; }
.hdr ul li, .hdr ol li { list-style-type: none; }

/* nav
----------------------------------------- */
.nav { margin-left:1px; padding-right: 10px; }
.nav li { float:left; padding:0 10px; border-left: 1px solid #a6bc7d; }
.nav li:first-child { padding:0 10px 0 0; border-left: 0px; }
.nav li a { color:#666 /* #9d9d9d */; font-size:14px; /* 13px */ font-weight:bold; text-decoration:none; }
.nav li a:hover, .nav li.here a, .nav li.parent-here a { color:#669933; border-bottom:1px solid #DEDF41; }
.nav li a:active { position:relative; bottom:1px; }

/* footer
----------------------------------------- */
.bgSh { width:100%; height:359px; position:relative; bottom:0; left:0; background: url(../images/layout/bgSh.png) top left; z-index:1; }
.bgSh div { width:940px; margin:0 auto; padding:60px 0 0 60px; font-size:11px; color:#eee; }

/* pop-ups
----------------------------------------- */
.popUp { border-radius:15px; background:url(../images/layout/popup.png) top left; padding:43px 24px 20px; width:620px; position:relative; overflow:hidden; }
a.close { display:inline-block; position:absolute; right:10px; top:10px; width:28px; height:23px; background:url(../images/layout/closePp.png) no-repeat top left; opacity:0.3; }
a.close:hover { opacity:1; }
a.return { color:#747373; position:absolute; top:12px; left:20px; font-size:14px; text-decoration:none; }
a.return:hover { color:#fff; }
.bad { background:#fff; padding:23px 30px 0 37px; color:#747373; }
.bad img:first-child { margin:0 auto; display:block; position:relative; left:-12px; }
.bad.badGnr img:first-child { margin:0 0; float: left; position:relative; }
.bad h1 { font-size:30px; line-height:37px; font-weight:normal; padding-right:40px; margin-bottom:12px; position:relative; top:-4px; }
.bad.badGnr h1 { font-size: 24px; }
.bad div { width:100%; }
.bad span.bubble { width:143px; height:170px; float:right; background:url(../images/layout/bubble.png) no-repeat top left; text-align:center; display:inline-block; cursor:pointer; }
.bad span.bubble span { padding:35px 20px; display:inline-block; font-size:16px; line-height:19px; color:#fff; }
.bad span.prvd { font-size:16px; display:block; margin-bottom:10px; }
.bad ul { padding-left: 0; }
.bad ul li { font-size:16px; width:285px; height:44px; list-style-type: none; }
.bad ul li span { float:left; padding-top:6px; }
.bad ul li i{ float:right; width:44px; height:43px; display:inline-block; background:url(../images/layout/sprt.jpg); position:relative;  }
.bad ul li i.ok { background-position:0 0; }
.bad ul li i.nok { background-position:-44px 0; }
.bad span.pool { font-size:12px; }
.bad span.eplg { font-size: 9px; }
.bad span.pool span { text-transform:uppercase; font-weight:bold; font-size:14px; }
.socBut { padding:17px 0 0 0px; }
.socBut .fbBox { width:50px; overflow:hidden; float:left; margin-right:8px; }
.good { height:656px; position:relative; }
.gd { position:absolute; bottom:30px; left:30px; }
img.gdpp { position:absolute; bottom:0; left:21px; }
.quickPl label { display: block; margin-bottom:15px; }

/* -------------------*
 *       FORMS        *
 *------------------- */
 button:active { box-shadow:0 0 2px #666 inset; }
.hdr form { margin:8px 10px 0 0; position:relative; }
.hdr form input { width:177px; padding:5px 0 5px 2px; border:1px solid #cacaca; border-top:1px solid #8b8b8b; font-size:12px; }
.hdr form button { border:1px solid #8c8c8c; border-radius:5px; padding:4px 0; font-size:12px; width:30px; background:#fff; position:absolute; right:4px; bottom:0; }
.hdr form button:hover { background:#eee; }
.rgr { margin:12px 0 50px; }
.rgr span { font-size:13px; color:#f58822; display:block; margin:13px 0 10px; }
.rgr span:first-child { margin:10px 0; }
.rgr div { width:280px; margin-bottom:3px; font-size:13px; }
.rgr div label { position:relative; bottom:-4px; color:#000; }
.rgr div input { float:right; width:195px; padding-left:5px; height:23px; font-size:12px; border:1px solid #eee; border-top:1px solid #999; border-radius:2px; }
.rgr div input.error { border:1px solid #F58822; }
.rgr input[type=checkbox] { margin:6px 0; position:relative; top:2px; }
.rgr button { margin:10px 0 0; width:100px; border:1px solid #8c8c8c; border-radius:5px; font-size:12px; padding:5px 0; background:#fafafa; }
.rgr button:hover { background:#eee; }
label.check { color:#000; font-weight:normal; font-size:12px; }
.bad form { margin:3px 0 20px; }
.bad form strong { padding-left:5px; color:#747373; }
.bad form span { display:block; margin:17px 0; }
.bad form input[type=checkbox] { position:relative; top:2px; }
.bad form div { position:relative; }
.bad form div input { width:178px; height:25px; padding-left:2px; border:1px solid #cacaca; font-size:14px; color:#aaa; }
.bad form div button { position:absolute; right:0; top:0; width:100px; border:1px solid #d2d2d2; border-radius:5px; font-size:12px; padding:4px 0; background:#fafafa; margin-right:8px; }
.bad.badGnr form div button {  margin-right:0px;  left: 200px; }
.bad form div button:hover { background:#eee; }

input.error, .bad form div input.error { color:#E08566; border:1px solid #E08566; }
.bad form div input.error { background: #f9e3ea; }
label.error { float:left; color:#E08566; font-weight:bold; font-size:16px; display:none !important; }

/* slideshow
----------------------------------------- */
.slides { width:619px; height:250px; float:left; position:relative; margin-bottom:15px; }
.sld { position:relative; margin-bottom:10px; }
.slidesItem  { position:absolute; width:619px; height:250px; }
.slidesItem span { color:#fff; font:26px/26px Helvetica, Arial, sans-serif; display:block; position:absolute; top:0; left:0; width:371px; padding:17px 225px 18px 23px; background:url(../images/layout/sldTxBg.png) top left; border-radius:3px 3px 0 0; }
.slidesItem img{ float:left; border-radius:3px; }

/* 404 error page & sitemap & rss */
.er404 { margin:50px; width:500px; text-align:center; }
.er404 h1 { font-size:50px; line-height:60px; }
.er404 h2 { margin:15px 0 30px; color:#000; }
.er404 p, .er404 p a { font-size:16px; line-height:21px; color:#669933; padding:5px; font-weight:bold; }
.er404 p a { color:#F5871F; }
.sitemap { margin:20px 0 20px 230px; width:200px; float:none; }
.otherErrors h1 { font-size:24px; line-height:32px; margin:15px; }
.otherErrors ul li { font-size:14px; line-height:20px; color:#000; }
.otherErrors a { font-size:16px; line-height:16px; color:#F5871F; font-weight:bold; }
a.rss { color:#669933; font-size:14px; font-weight:bold; display:inline-block; margin:0 0 22px; }

.newArtcl li { padding-bottom: 5px; }
.newArtcl li .silver { color: #9999a1; }
.artDt { color: #9999a1; }
a.galFanc.captWrp { position: relative; height: 100px; margin-bottom: 5px;  }
a.galFanc.captWrp .captTtl { position: absolute; display: block; background-color: rgba(0,0,0,0.8); bottom:0; width: 96px; padding: 2px; color: white; }


.map_wrapper {position: relative; margin-bottom: 20px; }
.map_wrapper #map_reset_button { padding: 5px 10px; background: white; position: absolute; right:20px; top:20px; z-index: 999; border: 1px solid #999; border-radius:3px; box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5); display: block; cursor: pointer; text-decoration: none !important; }

.map_legend { position: relative; margin-top: 25px; }
.map_legend_palete { display: block; background-color: #ccc; width: 27px; height: 10px; float: left; margin-top: 5px;}
.map_legend_description { display: block; float: left; width: 105px; text-align: left; color: #f5871f; font-weight: bold; padding: 0 0 15px 7px; font-size: 10px; line-height: 115%; }
.map_legend_description_last { padding: 0 0 15px 7px; }

.map_legend_palete.map_legend_palete_1 { background-color: #88b040; }
.map_legend_palete.map_legend_palete_2 { background-color: #f28c1e; }
.map_legend_palete.map_legend_palete_3 { background-color: #cc0000; }
.map_legend_star {background-image: url(/images/markers/star-marker.png); width: 27px; height: 27px; float:left;}

/* popups */
.gm_dsc_reg {color:#9999a1; font-size:13px; font-weight:bold; display: block;}
.gm_dsc_desc { max-width: 400px; width: auto; }
.gm_dsc_desc, .gm_dsc_desc p {font-size:11px; display: block; text-align: left; margin: 0; padding: 0 !important;}
.gm_dsc_desc, .gm_dsc_desc b, .gm_dsc_desc p {color:#666666; }
.gm_dsc_desc b, .gm_dsc_desc i, .gm_dsc_desc a {font-size:11px; display: inline; }
.gmap .gm_dsc_desc p { font-size:11px; line-height:100%; font-weight:normal; color:#747373; padding:0; margin-bottom:10px; }
.gm_dsc_desc i {font-style: italic !important; }

/* footer */
.bgSh a.footer-link-minor {color: #7AA338;}

/* Privacy tables */
table {
  width: 100%;
  	padding: 0;
  	text-align: left;
  	margin: 0 0 1em 0;
  	border-collapse:collapse;
}


table td {text-align: left;}
th {text-align: left;
  font-weight: bold;
padding: 0.4em;}
